<!DOCTYPE html>
<html lang="en">
<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="main.css">
    <link rel="stylesheet" type="text/css" href="home.css">
    <title>Shark</title>

</head>
<body>
    <header>
        <nav class="custom-nav navbar navbar-expand-lg navbar-light ">
            <img alt="logo" class="shark-image logo" src='shark.jpg'>
              <a class="navbar-brand" href="#">Shark Shipping Company</a>
              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">

                  <li class=" ml-3 nav-item">
                    <a class="nav-link" href="departments.html">Departments</a>
                  </li>
                  <li class="ml-3 nav-item">
                      <a class="nav-link" href="employees.html">Employees</a>
                  </li>
                </ul>

              </div>
        </nav>
    </header>

    <div>
    <div class="stats-block">
        <h2 class="statistic">Company facts</h2>
        <div class="stats-single">
            <div class=" counter stats-number">
                <span id="departments">5</span>
            </div>
            <div class="stats-text">Departments</div>
        </div>
        <div class="stats-single">
            <div class=" counter stats-number">
                <span id="employees">100</span>
            </div>
            <div class="stats-text">Employees</div>
        </div>
        <div class="stats-single">
            <div class=" counter stats-number">
                <span id="salaries">2700</span>
            </div>
            <div class="stats-text">Average Salary</div>
        </div>

    </div>

    </div>
    <footer id="footer">
        <div class="social-footer">
            <div class="address">
                <h4>Find us here:</h4>
                <p>2722  Elliot Avenue, Seattle WA Washington</p>
                <p>Phone: 206-510-8519</p>
                <p>Phone: 206-818-4903</p>
            </div>
            <div class="footer-media">
                <h4>Social Media</h4>
                <a href="#" class="btn fa fa-facebook"></a>
                <a href="#" class="btn fa fa-twitter"></a>
            </div>
        </div>

    </footer>

    <script src='home-script.js'></script>
    </body>
</html>